/*externe Stylesheet-Datei screen.css*/

body, p { font-size:10pt; line-height:14pt; font-family:Arial, Helvetica, sans-serif; font-style:normal; text-align:left; color:#000000; background-color:#ffffff;}
p.sep { page-break-before:always; } /* Seitenumbruch */
.center { text-align: center }
.right {  text-align:right;}
.bold { font-weight:bold; }
h1   { font-size: 20pt; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; line-height: 20px; text-align: center }
.red {color:#ff0000}
.black  { color: #000000; text-align: center }
a:link {color:#ffcf00}
a:visited {color:#77cc00}
a:hover {color:#00ffff}
a:active {color:#ef4b1f}

